.ico-cart.mobile_cart{
		display: none;
}
.search-m {
    background: url("../images/icon_search-m.png") no-repeat scroll center center #252B38;
    display: block;
    float: right;
    height: 42px;
    margin-top: 24px;
    padding: 14px;
    width: 42px;
    cursor: pointer;
}
 .mobile-only{ display: none;}
/* css menu mobile */
.menu-menu-search-mobile {
    display: none;
    float: right;
    text-align: right;
    width: 60%;
	position:relative;
	height: 120px;
}
.navicon {
    background: url("../images/icon_menu-m.png") no-repeat scroll center center #252b38;
	display: block;
	height: 30px;
	margin-left: 5px;
	/*margin-right: 20px;*/
	padding: 18px 20px;
	position: absolute;
	right: 10px;
	top: 30px;
	width: 20px;
	background-size: 32px 33px;
}
ul#mmenu li {
	background-repeat:no-repeat,repeat-y;
	background-position: center 30px , center center;
	border: 1px solid #fff;
	float: left;
	height: 223px;
	list-style: outside none none;
	width: 33%;
	position:relative;
}
ul#mmenu li.television{
	background-image:url("../images/icon_tv.png"),url("../images/bg-mmenu.jpg");
}
ul#mmenu li.home-theatre{
	background-image:url("../images/icon_theatre.png"),url("../images/bg-mmenu.jpg");
}
ul#mmenu li.audio{
	background-image:url("../images/icon_audio.png"),url("../images/bg-mmenu.jpg");
}
ul#mmenu li.videos{
	background-image:url("../images/icon_video.png"),url("../images/bg-mmenu.jpg");
}
ul#mmenu li.speakers{
	background-image:url("../images/icon_speakers.png"),url("../images/bg-mmenu.jpg");
}
ul#mmenu li.specials{
	background-image:url("../images/icon_specials.png"),url("../images/bg-mmenu.jpg");
}

ul#mmenu li a {
	bottom: 0;
	color: #ffffff;
	display: block;
	font-family: "Roboto Condensed",sans-serif;
	font-size: 24px;
	padding: 90px 0 18px;
	position: absolute;
	text-align: center;
	text-decoration: none;
	width: 100%;
}
ul#mmenu ul li {
		margin-left:30px;
}
ul#mmenu ul a {
	background-color:#333;
	padding-left:8px;
}
.ico-phone-m{
	text-align:left;
	color: #fff;
	margin-bottom:20px;
}
.ico-phone-m .ico-phone{
	float:none;
}
.ico-phone-m-first{
	margin-top:35px;
}
.title-4-m{
	display: none;
}
.cat-m{
	display: none;
}
#mmenu{
	display:none;
}

/* Css Reponsive */
@media screen and (min-width: 1200px){
	#main-menu li a {
    font-size: 17px;
 
}
}
@media screen and (max-width: 1200px){
	
/*.payment-l{
		width: 66.8%;
	}
	.payment h1{
		width: 33.2%;
	}
*/

}

@media screen and (min-width: 1025px){
	.h-top .con-w5:first-child{
		width:60%;
	}
	.h-top .con-w5{
		width:40%;
	}
}

@media screen and (max-width: 1024px){
	img{
		max-width: 100%;
	}
	.con-w {
    min-width: inherit;
    width: auto;
	}
	.h-w-menu-search {
    width: 79%;
	}
	.h-w-menu {
    width: 70%;
	}
	.h-w-search {
	    width: 30%;
	}
	.banner-slider {
    width: 66.8%;
	}
	.banner-product {
    width: 33.2%;
	}
    #main-menu li a {
    font-size: 14px;
	}
	.product-wapper-title {
    margin-left: 0;
	}
	.promotions .promotions1 {
	margin: 55px 6%;
	padding: 20px 0;
	}
	.owl-carousel .owl-item {
    display: inline-block;
    float: none;
	}
	.owl-carousel .owl-wrapper {
    width: auto !important;
    text-align: center;
	}
	.category-page .column_left_2 {
    margin-right: 1%;
	}
	.category-page .item {
    position: relative;
    width: 249px;
    display: inline-block;
    float: none;
	}
	.category-page .product-wapper {
    text-align: center;
	}
	.wapper-sort-title .wapper-sort {
    clear: both;
    float: none;
    margin-bottom: 10px;
    overflow: hidden;
    width: 100%;
	}
	.wapper-sort-select {
    float: left;
    width: 50%;
	}
	.cart-bottom-total {
    padding-left: 1.3%;
    width: 35%;
	}
	.cart-bottom-checkout {
    width: 36.3%;
	}
	.w50 .input-text {
    width: 95%;
	}
	.w30 .input-text {
    width: 96%;
	}
	.w70 .input-text {
    width: 96%;
	}
	.input-text {
    padding: 15px 2.5%;
	}
	.input-select-wapper select {
    padding: 15px 2.5%;
    width: 95%;
	}
	.w30 .w10 {
    display: inline-block;
    height: 18px;
    padding-bottom: 8px;
    width: 120px;
	}
	.textarea textarea {
    padding: 15px 1.5%;
	}
	.search_results .item {
    margin: 15px;
    width: 255px;
    display: inline-block;
    float: none;
	}
	.product-wapper {
    text-align: center;
	}
	.nav-info .nav-left {
	float: none;
	text-align: center;
	width: 100%;
	padding: 30px 0px;
	}
	.nav-info .nav-center {
    overflow: hidden;
    width: 80%;
	}
	.btn_add {
    width: 20%;
    float: left;
	}
	
	.popup-pro, .purchasedPopUp{
		display: none;
	}
	.payment{
		display: none;
	}
	

	.item_brand{
		width: 21.43%;
		margin: 0 1.5% 60px;
	}
	
	.h-top p strong {
		display: none;
	}
	.ribbon-free-felivery{
		display:none;
	}
	.content-bottom-column h2{
		padding-right: 35px;
	}
  
}
@media screen and (max-width: 900px){
  		.header-top {
    height: auto;
    overflow: hidden;
	}
	.h-top .con-w5 {
    float: none;
    text-align: center;
    width: 100%;
	}
	#h-top-menu {
    text-align: left;
	}
	.header {
    height: auto;
    /*overflow: hidden;*/
	}
	#logo {
	    float: left;
	    padding: 0;
	    width: 164px;
	}
	.h-w-search-wapper {
	margin-top: 43px;
	position: relative;
	top: 0;
	width: 90%;
	}
	.banner-slider-wappper .dots {
    bottom: 10px;
	}
	.content-bottom-column {
    padding: 30px 2%;
    position: relative;
    width: 46%;
	}
	.h-top {
    overflow: hidden;
	}
	.nav-info .nav-center .select {
    display: none;
	}
	.nav-info .nav-center .price {
    width: 98%;
	}
	.btn_add {
    width: 35%;
	}
	.nav-info .nav-center {
    width: 65%;
	}
	
	.header .con-w {
		overflow: hidden;
	}
	
	
	.tab-title{
		width: 32.9%;
	}
	
	#mmenu{
		clear:both;
		padding-top:1px;
	}
	
	a[href^=tel]{
		color:inherit;
		text-decoration:none;
	}
	
	.h-w-search{
		display:none;
	}
	.h-w-menu-search {
		width: 70%;
	}
	.h-w-menu {
		float: right;
		width: 90%;
	}
	
}
@media screen and (max-width: 850px){
	.item_brand {
		width: 29.43%;
	}
	
}

@media screen and (max-width: 780px){
  	
	.owl-buttons {
    display: none;
	}
	#footer {
	overflow: hidden;
	height: auto;
	padding-bottom: 30px;
	}
	.footer-column {
    margin-left: 2.5%;
    width: 45%;
	}
	#main-menu li a {
    font-size: 12px;
	}
	.category-page .column_left_2 {
    margin-right: 0;
	}
	.column_left_2 {
    float: none;
    width: 100%;
	}
	.category-page .column_right_2 {
    width: 100%;
	}
	.filter-mobile{
	background: #F9F9F9;
	cursor: pointer;
	text-align: left !important;
	}
	.filter-mobile span.icon-filter{
    background: url("../images/filter-m.png") no-repeat scroll center center #ECEEF1;
    display: inline-block;
    height: 38px;
    padding: 11px 13px 11px 12px;
    width: 35px;
    float: right;
	}
	.filter-mobile strong{
	display: inline-block;
    margin: 0;
    padding-top: 9px;
    vertical-align: top;
    color: #aeb5c2;
    padding-left: 30px;
    font-size: 36px;
    float: right;
    margin-right: 10px;
	}
	.menu-cat-product{
		display: none;
	}
	.category-page .title_page {
    text-align: center;
    overflow: hidden;
	}
	.breadcrumbs{
		display: none;
	}
	.wapper-sort-title {
    margin: 0;
	}

	/* cart */
	.cart-product-image {
    display: block;
    height: auto;
    padding-top: 10px;
    width: 100%;
	}
	.cart-wapper {
    background: none repeat scroll 0 0 #FFFFFF;
    padding: 40px 10px 10px;
	}
	.cart-product-wapper {
    height: auto;
	}
	.header_product h1 {
    font-size: 28px;
	}
	
	
	#banner {
	    height: auto;
	}
	#banner .con-w {
    height: 100%;
    overflow: hidden;
	}
	.banner-product,
	.banner-slider
	 {
    width: 100%;
    float: none;
	}
	.banner-product-ct {
    padding-bottom: 10px;
	}
	
	.ico-cart{
		display: none;
	}
	.ico-cart.mobile_cart{
		display: block;
		margin-top: 0px;
	}
	.h-top p strong {
		display: none;
	}
	.ico-phone {
		float: left;
		margin-left: 0;
		margin-top:5px;
	}
	.h-top .con-w5 {
		float: none;
		overflow: hidden;
		text-align: center;
		width: 100%;
		margin-bottom: 10px;
	}
	#h-top-menu {
		width: 100%;
		float: none;
		text-align: center;
		padding-top: 0px;
	}
	
	.h-w-menu-search {
		display: none;
	}
	.menu-menu-search-mobile{
		display: block;
	}
	
	.h-top{
		display:none;
	}
	#search-m{
		display:none;
	}
	.content_page.category-page {
    padding: 40px 10px;
	}
	
	#mmenu{
		display:block;
	}
	
}


@media screen and (max-width: 740px){
	.wapper-sort-select {
    display: block;
    text-align: center;
	}
	.wapper-sort-select label {
	    display: none;
	    float: none;
	}
	/*.wapper-sort-select-wapper {
    float: none;
	}*/
	.column_right_2 .title_page {
    display: none;
    }
    .title-4-m{
	display: block;
	width: 40%;
	float: left;
	}
	.title-4-m h2{
	text-align: left !important;
	}
	.cat-m{
	display: block;
	}
	.pro-m{
		display: none;
	}
	.content_page.category-page {
    padding: 0 10px;
	}
	.category-page .title_page {
	    margin-top: 0;
	}
	.title-4-m h2 {
    text-align: left !important;
    margin-top: 17px !important;
	}
	.wapper-sort-select-wapper {
    display: inline-block;
    float: none;
	}


}

@media screen and (max-width: 700px){
	.column_left table{
		width: 100%;
	}
	.column_left,
	.column_right
	 {
    float: none;
    margin-right: 0;
    width: 100%;
	}
	.column_right{
		margin-top: 20px;
		text-align: center;
	}
	.title_page{
		text-align: center;
	}
	#carousel{
		display: none;
	}
	#slider.flexslider .slides img {
    height: auto;
    width: 300px;
	}
	.header_product h1 {
    float: none;
    line-height: 50px;
    text-align: center;
    width: 100%;
	}
	.header_product .filter {
	    float: none;
	    text-align: center;
	    width: 100%;
	    line-height: 35px;
	}


	
	.tab-title{
		width: 32.5%;
	}
	#purchasedPopUp {
  	    visibility: hidden !important;
  	}
}
@media screen and (max-width: 650px){
	
	.content-bottom-column {
    padding: 30px 0 30px 8.5%;
    width: 91.5%;
	}
	.h-w-menu-search {
    display: none;
	}
	.menu-menu-search-mobile{
		display: block;
	}
	
	#logo img{
		width: 100%
	}
	.banner-slider-wappper .dots {
    text-align: center;
    width: 100%;
    left: 0;
	}
	.product-wapper-title {
    text-align: center;
	}
	.banner-slider-wappper ul li {
    background-repeat: no-repeat;
    background-size: 100% auto;
	}
	.banner-slider-wappper {
    height: 0 !important;
    padding-bottom: 56%;
	}
	/*.content_page.category-page {
    padding: 40px 10px;
	}*/
	.content_page {
    padding: 40px 10px;
	}
	.page-navi ul{
		line-height: 63px;
	}
	
	
	

	.item_brand {
		width: 45.43%;
	}
  	.item_brand_img{
		width: 20%;
	}
	
	
	.banner-slider-wappper{
		padding-bottom: 75%;
		background:#000;
	}
	.banner-slider-text{
		padding: 0 5%;
		position: absolute;
		top: 91%;
		width: 90%;
		left: 0;
	}
	.banner-slider-wappper .dots{
		bottom: 90px;
	}
}

@media only screen and (max-width: 600px){
	
	/* Force table to not be like tables anymore */
	table, thead, tbody, th, td, tr { 
		display: block; 
	}
		
	/* Hide table headers (but not display: none;, for accessibility) */
	.my-order-wapper thead tr { 
		position: absolute;
		top: -9999px;
		left: -9999px;
	}
		
	.my-order-wapper tr { border: 1px solid #ccc; text-align:left; border-bottom:none; }
		
	.my-order-wapper table td { 
		/* Behave  like a "row" */
		border: none;
		border-bottom: 1px solid #eee; 
		position: relative;
		padding-left: 50%; 
		text-align:left;
	}
		
	.my-order-wapper td:before { 
		/* Now like a table header */
		position: absolute;
		/* Top/left values mimic padding */
		top: 10px;
		left: 6px;
		width: 45%; 
		padding-right: 10px; 
		white-space: nowrap;
	}
		
	/*
	Label the data
	*/
	.my-order-wapper td:nth-of-type(1):before { content: "Order No"; }
	.my-order-wapper td:nth-of-type(2):before { content: "Date"; }
	.my-order-wapper td:nth-of-type(3):before { content: "Amout"; }
	.my-order-wapper td:nth-of-type(4):before { content: "Shipped"; }
	.my-order-wapper td:nth-of-type(5):before { content: "Status"; }
	
	.tab-title{
		width: 100%;
		margin-top:5px
	}
	
	
	ul#mmenu li{
		width: 32.9%;
		background-size: 100px auto, 100% auto;
		height:200px;
	}
	ul#mmenu li:nth-child(2){
		background-size: 150px auto, 100% auto;
	}
	
	
	.banner-slider-text{
		top: 80%;
	}
}

@media screen and (max-width: 568px){	
	.banner-slider-text{
		top:75%;
	}
}

@media screen and (max-width: 500px){
	#header ul#h-top-menu li a {
		-webkit-text-size-adjust: none;
		font-size: 11px;
		padding: 0 2px;
	}
	.ico-phone-m{
		font-size: 12px;
	}
	ul#mmenu li{
		width: 32.8%;
		height: 175px;
	}
	ul#mmenu li{
		background-size: 70px auto, 100% auto;
	}
	ul#mmenu li:nth-child(2){
		background-size: 120px auto, 100% auto;
	}
	ul#mmenu li a{
		font-size: 18px;
	}
	.navicon{
		width: 10px;
		height: 15px;
		margin-right: 0;
		top: 35px;
	}
}

@media screen and (max-width: 480px){
  	
	.group-ads .ads1 {
    margin: 0;
    padding: 20px 0;
    width: 100%;
	}
	.promotions .promotions1:first-child {
    border-bottom: 1px solid #FFFFFF;
	}
	
	.banner-slider-wappper {
    overflow: auto;
    position: relative;
	}
	/*.wapper-sort-select-wapper {
    float: left;
	}*/
	.footer-column {
    min-height: 260px;
	}
	.cart-product-text,
	.cart-product-qty,
	.cart-product-price
	 {
    display: block;
    height: auto;
    padding: 0;
    text-align: center;
    width: 100%;
    margin-bottom: 15px;
	}
	.cart-bottom-shopping {
    padding-left: 0;
	}
	.cart-bottom-total {
    padding-left: 1.3%;
    width: 55%;
	}
	.cart-bottom-checkout {
    width: 56.3%;
	}
	.w30,.w50,.w70,.w72 {
    margin-right: 0;
    width: 100%;
	}
	.w30 .w10 {
    width: auto;
	}
	.w30.cusw30 {
    margin-bottom: 20px;
	}
	.but-login {
    margin-top: 30px;
    float: none;
	}
	.but-reg-wapper {
    padding-top: 0;
    text-align: center;
	}
	.forgot-pass {
    display: block;
    float: none;
    text-align: center;
    width: 100%;
	}
	.but-login-wapper{
		text-align: center;
	}
	
	
	
	#logo{
		width: 120px;
	}
	.menu-menu-search-mobile{
		height:90px;
	}
	.ico-phone-m-first{
		margin-top: 20px
	}
	.navicon{
		top: 20px;
	}
	.title-4-m h2{
	text-align: left !important;
	font-size: 20px;
	}
	.filter-mobile strong {
    font-size: 20px;
    padding-top: 15px;
	}
	.category-page .title_page {
    margin-bottom: 17px;
    /*margin-top: 15px;*/
	}
	
}

@media screen and (max-width: 420px){
	.item_brand {
		width: 97.43%;
	}
	
	.banner-slider-wappper ul li h2{
		font-size: 15px;
		line-height: 20px;
	}
	.banner-slider-text{
		top:56%;
	}
	.banner-slider-wappper .dots {
		bottom: 57px;
	}
	ul#mmenu li {
    width: 32.6%;
	}
	.filter-mobile span.icon-filter {
    padding: 8px 8px;
	}
	.navicon{
		width: 10px;
		height: 15px;
		
	}


	
}

@media screen and (max-width: 400px){
	.search-m {
    height: 25px;
    margin-top: 30px;
    padding: 15px;
    width: 25px;
	}
	.item-new, .item-hot, .item-sale, .item-discounts {
    right: 20px;
	}
	

	.wapper-sort-select-wapper {
	    float: none;
	    margin: 0 auto;
	}
	.cart-bottom-total {
    padding-left: 2%;
    width: 98%;
	}
	.cart-bottom-total h2 {
    text-align: center;
	}
	#slider.flexslider .slides img {

    width: 180px;
	}
	.flex-direction-nav a{
		top: 31%;
	}
	.nav-info .nav-center {
    padding-bottom: 36px;
	}
	.nav-info .nav-center .price {
    font-size: 30px;
    padding-top: 30px;
	}
	
}

@media screen and (max-width: 384px){
	ul#mmenu li{
		height: 150px;
		width: 32.5%;
		background-size: 60px auto, 100% auto;
		background-position: center 20px, center center;
	}
	ul#mmenu li:nth-child(2){
		background-size: 90px auto, 100% auto;
	}
	
	#logo{
		width: 110px;
	}
	.menu-menu-search-mobile {
		height: 80px;
		width:65%;
	}
	.navicon{
		padding: 14px 15px;
		background-size:20px;
	}
	.ico-phone-m{
		font-size: 11px;
	}
	.banner-slider-text{
		top:50%;
	}
	.wapper-sort-select-wapper {
		width: 140px;
	}
	.wapper-sort-select select {
    width: 136px;
	}
	#logo {
    width: 104px;
	}
	.ico-phone-m {
    font-size: 10px;
	}
	.ico-phone-m {
    margin-bottom: 12px;
	}

	
	.filter-mobile span.icon-filter {
    padding: 2px 3px;
    background-size: 23px auto;
	}
	.filter-mobile strong {
    padding-top: 10px;
	}
	.title-4-m h2 {
    margin-top: 12px !important;
	}	
  
}


@media screen and (max-width: 320px){
	#logo {
		width: 100px;
	}
	
	.menu-menu-search-mobile {
		height: 75px;
	}
	.banner-slider-text {
		top: 40%;
	}
	.title-4-m {
    float: none;
    width: 100%;
	}	
	.title-4-m h2 {
    text-align: center !important;
	}
  		#purchasedPopUp {
  	    visibility: hidden !important;
  	}
}